<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Header</title>
</head>
<body>

<header class="bg-light p-3 d-flex align-items-center justify-content-between">
    <div class="WeatherInfo d-flex align-items-center">
        <h4 class="me-3">WeatherInfo</h4>
        <nav class="d-inline-block">
            <a href="/" class="btn btn-light btn-outline-secondary me-2">Home</a>
            <a href="/weather" class="btn btn-light btn-outline-secondary">Weather</a>
        </nav>
    </div>
</header>

</body>
</html>